/*
 Theme Name:     Site Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Site Theme
 Author:         Just Imaging
 Author URI:     http://www.justimaging.co.ke
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
    font-family: 'akira-expanded';
    src: url('fonts/akira_expanded.otf');
}

@font-face {
	font-family: helvetica;
    src: url('fonts/Helvetica.ttc');
}

h1, h2, h3 {
    font-family: akira-expanded;
}

p  { 
	font-family: helvetica;
	}

.helvetica { 
	font-family: helvetica !important;
	}
/* 
.patheos_header span {
    font-family: patheos!important;
} */
.et_pb_search_0 input.et_pb_searchsubmit {
    
    border-color: #ffffff!important;
    border: 5px solid!important;
    border-radius: 16px;
    padding: 5px 20px;
}


/*********** CUSTOM BLURB *************/
/*change the cursor when hovering over the module*/

.pa-hover-blurb .et_pb_blurb_content {
	cursor: pointer;
}


/*restrict the display of the description text before hovering*/

.pa-hover-blurb .et_pb_blurb_description, .pa-hover-blurb .et_pb_module_header {
	display: none
}


/*add a smooth ransition effect*/

.pa-hover-blurb .et_pb_blurb_container,
.pa-hover-blurb .et_pb_image_wrap {
	transition: all 0.4s ease-in-out;
}


/*restrict the triggering of hover effect when we hover on the title and align title to center*/

.pa-hover-blurb .et_pb_module_header {
	position: absolute;
	left: 60%;
	transform: translateX(-60%);
	pointer-events: none;
	width: 100%;
}


/*provide padding to description text so is doesnâ€™t take the full width*/

.pa-hover-blurb .et_pb_blurb_description {
	padding: 20px;
}


/*place the whole content on image on hover and place it in center with different text color*/

.pa-hover-blurb .et_pb_blurb_content:hover .et_pb_blurb_container {
	position: absolute;
	top: 30px;
/* 	transform: translateY(-5%); */
	color: #ffffff !important;
	cursor: pointer;
/* 	background: #0000008c; */
/*     padding: 20px 5px; */
    width: 100%;
	height: 100%;
}


/*place the overlay effect on the image on hover*/

/* .pa-hover-blurb .et_pb_blurb_content:hover .et_pb_image_wrap:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000;
	left: 0;
	top: 0;
	opacity: 0.5;
	border-radius: 15px!important;
} */




/*make the position of the title relative on hover*/

.pa-hover-blurb .et_pb_blurb_content:hover .et_pb_module_header {
	position: relative;
	text-align: center;
}


/*change the title text color and font size on hover*/

.pa-hover-blurb .et_pb_blurb_content:hover .et_pb_blurb_container .et_pb_module_header {
	color: #ffffff;
/* 	font-size: 1.4rem; */
}


/*show the description text on hover*/

.pa-hover-blurb .et_pb_blurb_content:hover .et_pb_blurb_description , .pa-hover-blurb .et_pb_blurb_content:hover .et_pb_module_header{
	display: block;
}


/*zoom the image on hover*/

.pa-hover-blurb .et_pb_blurb_content:hover .et_pb_image_wrap {
/* 	transform: scale(1.10); */
/* 	display:none; */
	opacity:0;
}

.pa-hover-blurb .et_pb_main_blurb_image {
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 20px;
}
/* ABOUT SLIDER */
.about-slider .et_pb_slide_content {
    max-width: 235px;
}

/* ROOM SLIDER ARROWS */
.swiper-button-container{
	margin-top: -150px;
}
.swiper-button-next.dica-next-btn-0, .swiper-button-prev.dica-prev-btn-0 {
    border-radius: 50%;
}

/*place button modules next to each other in the same column*/
.pa-inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
}
.pa-inline-buttons {
    text-align: center !important;
}
.slider-blurb-title h4 {color:  white;font-family: akira-expanded;/* max-width: 500px; */}



.slider-blurb-title {
    max-width: 500px;
    border-radius: 15px;
    padding-top: 10px;
    margin: auto;
    margin-top: -20px;
}
/* CONTACT FORM */
.contact-form label {
    text-transform: uppercase;
    font-weight: 600;
}

.contact-form input, .contact-form textarea {width: 100%;padding: 10px;border-radius: 16px;}

.contact-form input[type="submit"] {
	padding:  20px;background: #FF8189;
	font-family: 'akira-expanded';
	color: white;font-size: 20px;
	border:  none;
	margin-top: 10px;
}
.contact-form label.small-text {
    text-transform: none;
    margin: 40px 0 !important;
}

/*BLOG PAGE*/
@media only screen and (min-width: 1080px) {
    .dt-blog .et_pb_post.has-post-thumbnail .entry-featured-image-url {
        float: left;
        width: 30%;
        margin-right: 4%;
    }
    .dt-blog .et_pb_post.has-post-thumbnail:not(.format-gallery) > .post-content {
        padding-left: 34%;
    }
}
@media(max-width: 767px){
	.mobile_middle-inside .swiper-buttton-container {
    	position: absolute;
		top: 35%;
	}
}
